@media (max-width: 1366px) {
    .slide_fac .owl-nav .owl-prev {
        left: -60px;
    }
    .slide_fac .owl-nav .owl-next {
        right: -60px;
    }

}
@media (max-width: 1300px) {
    .wrap-box {
        padding: 80px;
    }
    .box-best {
        padding: 0 80px 0;
    }
    .wrap-under {
        padding: 0 80px 80px;
    }
    .wrap-box.fix_pd{
        padding: 80px 80px 0;
    }


}
@media (max-width: 1024px) {
    .icon-bg:before , .icon-bg:after,
    .reservation-box{
        display: none;
    }
    .logo-slider {
        bottom: 50px;
    }
    .box-content {
        padding: 50px 50px 50px 122px;
    }
    .show-text {
        padding: 10px;
    }
    .demo-gallery .col-xs-4 {
        width: 50%;
    }
    .logo-container {
        padding: 30px;
    }
    .menu-container {
        padding-left: 7%;
    }
    .menu-container ul.detail li a {
        width: 45vw;
    }
    .btn-booknow {
        display: none;
    }
    .booknow-mobile {
        display: block !important;
    }
}

@media (max-width: 991px) {
    .box-best {
        padding: 0 80px 0;
    }
    .wrap-under {
        padding: 0 80px 80px;
    }
    .menu-container {
       padding-left: 5%;
    }
    /*---------------------------------------------*/
    .full-video {
        top: 0;
    }
    .box-container .col-xs-6, .box-best .col-xs-6 {
        position: relative;
        top: 0;
        width: 100%;
        display: flex;
    }
    .box-container .full-text .col-xs-7 ,
    .box-best .full-text .col-xs-7{
        width: 100%;
    }
    .box-content {
        height: auto;
        padding: 50px;
    }
    .box-content.alter h1 {
        width: 100%;
    }
    .box-show {
        display: inline-block;
    }
    .full-map .col-xs-6 {
        width: 100%;
    }
    .contact-map {
        height: auto;
    }
    .box-content.alter {
        padding: 50px;
    }
    .fullscreen {
        width: 100%;
        height: 500px;
        object-fit: cover;
        background-size: cover;
    }
    #myVideo1 {
        height: 100%;
        width: 100%;
        z-index: -100;
        right: 0;
        bottom: 0;
        background-size: cover;
        overflow: hidden;
    }
    .icon-close:before {
        top: 0;
        right: 50px;
    }
    .logo-container {
        padding: 50px;
    }
    /*---------------------------------------------*/
    .slide_fac .owl-nav {
        top: auto;
        right: auto;
        position: relative;
        /*position: absolute;*/
        width: auto;
        /*top: 50%;*/
        /*right: 50px;*/
        z-index: 1;
    }
    .slide_fac .owl-nav .owl-prev {
        left: 0;
        float: none;
    }
    .slide_fac .owl-nav .owl-next {
        right: 0;
        float: none;
    }

    /*---------------------------------------------*/
    .footer-ontop {
        padding: 0;
        display: flow-root;
    }
    .border-right {
        border-right: none;
    }
    .footer-ontop .col-xs-6 {
        padding: 20px;
        width: 100%;
        text-align: center;
    }
    .footer-ontop {
        padding: 25px;
    }
    .footer-ontop .col-xs-6 {
        padding: 0;
    }
    .footer-ontop .col-xs-6:nth-child(1){
        padding: 0 0 20px;
    }
    .wi , .icon-social {
        position: relative;
    }
    .wi {
        padding: 15px 50px 0;
    }
    .icon-social {
        margin: 20px 0 0;
    }
    .icon-amenities li {
        width: 50%;
    }
    .icon-amenities img {
        width: 50px;
    }
    .demo-gallery .col-xs-4 {
        width: 50%;
    }
    .gallery-img {
        height: 350px !important;
    }
    .contact-container {
        width: 100%;
    }
    .site-map li {
        margin: 10px;
    }
    .site-map .col-xs-6 {
        width: 100%;
    }
    .line-left {
        border-left: none;
    }
    .site-info {
        padding: 15px !important;
    }
    .site-info li {
        margin: 10px !important;
    }
    .text-size {
        font-size: 18px !important;
    }
    .section_sitemapmain{
        width: 100%;
    }
    .border-right{
        border-right: 0 !important;
    }
    .footer-ontop .col-xs-5{
        width: 100%;
        text-align: center;
    }
    .footer-ontop .col-xs-7{
        width: 100%;
        text-align: center;
        padding: 0;
    }
    .icon-social{
        margin: 20px auto;
        display: inline-block;
        width: 100%;
    }
    .section_qrcode{
        width: 100%;
        padding: 0;
    }
    .section_qrcode img{
        margin: 0 auto;
    }

}

@media (max-width: 768px) {
    .wrap-box , .wrap-info.page-fac  {
        padding: 50px;
    }
    .wrap-best {
        padding: 50px 0 0 ;
    }
    .box-best {
        padding: 0 50px 0;
    }
    .wrap-under {
        padding: 0 50px 50px;
    }
    .wrap-box.pageinfo {
        padding: 50px;
    }
    .box-show {
        margin-bottom: 50px;
    }
    .wrap-info {
        padding: 0 50px 50px;
    }
    .icon-amenities {
        margin-top: 50px;
    }
    .wrap-box.fix_pd{
        padding: 50px 50px 0;
    }
    /*---------------------------------------------*/
    .slide_fac .owl-nav {
        top: auto;
        right: auto;
        position: relative;
    }
    .slide_fac.img-info .owl-nav {
        position: absolute;
    }
    /*---------------------------------------------*/
    .telTop{
        display: none;
    }

    .text_slide {
        width: 100%;
        /*height: 165px;*/
        padding: 20px;
    }
    .wrap-scroll .booknow-mobile{
        left: auto;
        right: 0;

    }
    .box-img,
    .full-video , .show-img , .full-map iframe ,  .box-img img {
        height: 400px !important;
    }
    .menu-container ul.detail li a {
        width: 50vw;
    }
    .logo-container {
        padding: 25px;
    }
    .logo-container img {
        position: relative;
        width: 110px;
    }
    .btn-slide-img #arrow_left {
        left: 10px;
    }
    .btn-slide-img #arrow_right {
        right: 10px;
    }
    .demo-gallery .col-xs-4 {
        width: 100%;
    }
    .full-map .map{
        height: 400px;
    }
    .tel-ontop .nav_lang ul{
        padding: 0;
    }
    .qr-code{
        width: 100%;
    }
    .logo-slider{
        bottom: 25px;
    }

}
@media (max-width: 600px) {
    .menu-container a {
        font-size: 20px;
    }
    .menu-container ul.detail li a {
        padding: 10px;
    }
    .contact-from .col-xs-6 {
        width: 100%;
    }
    .owl-theme .owl-nav [class*=owl-] {
        margin: 25px 6px 0;
    }
    .btn-wrap {
        margin: 0;
    }
    .menu-container.col-xs-6 {
        width: 100%;
    }
    .brand_logo{
        width: 57px;
    }
    .banner{
        width: 300px;
        height: 300px;
    }

}

@media (max-width: 500px) {

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }
    .text_slide h1 {
        font-size: 22px;
    }
    .wrap-box , .wrap-info.page-fac  {
        padding: 25px;
    }
    .wrap-best {
        padding: 25px 0 0 ;
    }
    .box-best {
        padding: 0 25px 0;
    }
    .wrap-under {
        padding: 0 25px 25px;
    }
    .wrap-box.pageinfo {
        padding: 25px;
    }
    .box-show {
        margin-bottom: 25px;
    }
    .wrap-info {
        padding: 0 25px 25px;
    }
    .icon-amenities {
        margin-top: 25px;
    }
    .logo-slider {
        bottom: 20px;
    }
    .text_slide {
        height: 120px;
    }
    .wrap-box.fix_pd{
        padding: 25px 25px 0;
    }

    /*---------------------------------------------*/
    .box-content.fix_box{
        padding: 25px !important;
    }
    .box-content.alter , .box-content ,
    .contact-map{
        padding: 25px;
    }
    .full-offers {
        padding: 25px 0 0;
    }
    .detail {
        display: none !important;
    }
    .info-detail:hover a {
        border-right: none;
    }

    .logo-container {
        display: none;
    }
    .box-img.
    .full-video , .show-img , .full-map iframe ,  .box-img img {
        height: 250px !important;
    }
    .show-text {
        height: auto;
    }
    .slide_info .owl-nav {
        bottom: 13px;
        right: 10px;
    }
    .box-content.fix_table{
        padding: 25px !important;
        font-size: 9px;
    }
}
@media (max-width: 460px) {
    .logo-slider {
        position: absolute;
        bottom: 30px;
    }
    .text_slide {
        height: auto;
        padding: 0 10px;
    }
    .text_slide h1 {
        font-size: 16px;
    }
    .nav-mobile {
        /*width: 130px;*/
        padding: 20px 18px;
    }
    .booknow-mobile{
        left: 70px;
        width: 130px;
        padding: 20px 18px !important;
    }
    .full-video , .show-img ,
    .full-map iframe{
        height: 300px !important;
    }
    .logo-slider img {
        width: 100px;
    }
    /*---------------------------------------------*/
    .slide_info .owl-nav {
        bottom: 15px;
        right: 15px;
    }
    .icon-amenities img {
        width: 40px;
    }
    .text-color {
        margin: 0 0 6px;
    }
    .section_sitemapmain{
        padding-top: 25px;
    }
    .section_sitemapmain .col-xs-6{
        width: 100%;

    }
    .box-img, .full-video, .show-img, .full-map iframe, .box-img img{
        height: 250px !important;
    }
    .slide_accom .read-accom{
        display: none;
    }
}
@media (max-width: 320px) {
    .nav-mobile {
        /*width: 114px;*/
        padding: 17px 16px;
        height: 55px;
    }
    #menu-mobile {
        width: 30px;
    }
    .nav-mobile label {
        left: 40px;
    }
    .booknow-mobile {
        width: 114px;
        left: 60px;
        height: 55px;
        font-size: 14px;
        padding: 17px 13px !important;
    }
    .wrap-scroll {
        height: 55px;
    }
    .brand_logo {
        margin: auto;
        width: 52px;
        height: 50px;
    }
    .fullscreen {
        height: 300px;
    }
    .menu-container a {
        font-size: 16px;
    }
    .menu-container a {
        padding: 6px;
    }
    .text_slide {
        height: 45px;
    }
    .icon-amenities li {
        width: 100%;
    }
    .owl-theme .owl-nav [class*=owl-] {
        width: 38px;
        height: 38px;
    }
    .slide_fac.img-info .owl-nav {
        right: 10px;
        bottom: 10px;
    }
    /*---------------------------------------------*/
    .menu-footer li {
        margin: 5px;
    }

    .banner{
        width: 250px;
        height: 250px;
    }
}
/*
     FILE ARCHIVED ON 02:27:56 Apr 24, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:30:25 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.555
  exclusion.robots: 0.054
  exclusion.robots.policy: 0.043
  esindex: 0.009
  cdx.remote: 98.659
  LoadShardBlock: 171.618 (3)
  PetaboxLoader3.datanode: 111.894 (4)
  PetaboxLoader3.resolve: 128.109 (3)
  load_resource: 78.09
*/